<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7307001913-culture22</identifier>
<title>Объекты культурного наследия, расположенные на территории муниципального образования "Карсунский район"</title>
<description>Первоначальные данные.</description>
<creator>Карсунский район</creator>
<created>20131121</created>
<modified>20161010</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/data-20161010T152535-structure-20161010T152535.xml</source>
<created>20161010T152535</created>
<provenance>Библиотеки, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20161010</valid>
<structure>20161010T152535</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/data-20160202T125715-structure-20160202T125715.xml</source>
<created>20160202T125715</created>
<provenance>Библиотеки, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20160202</valid>
<structure>20160202T125715</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/data-20160201T175731-structure-20160201T175731.xml</source>
<created>20160201T175731</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20160201</valid>
<structure>20160201T175731</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/data-20151006T163548-structure-20151006T163548.xml</source>
<created>20151006T163548</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20151006</valid>
<structure>20151006T163548</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/data-20150402T130857-structure-20150402T130857.xml</source>
<created>20150402T130857</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20150402</valid>
<structure>20150402T130857</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/data-20131121T103305-structure-20131121T103305.xml</source>
<created>20131121T103305</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20131121</valid>
<structure>20131121T103305</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/structure-20161010T152535.xsd</source>
<created>20161010T152535</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/structure-20160202T125715.xsd</source>
<created>20160202T125715</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/structure-20160201T175731.xsd</source>
<created>20160201T175731</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/structure-20151006T163548.xsd</source>
<created>20151006T163548</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/structure-20150402T130857.xsd</source>
<created>20150402T130857</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-culture22/structure-20131121T103305.xsd</source>
<created>20131121T103305</created>
</structureversion></structure>
<publisher>
<name>Зуборев Ярослав Александрович</name>
<phone>884-246-2-49-62</phone>
<mbox>karsunmo@yandex.ru</mbox>
</publisher>
</meta>